 @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

 .font-bebas {
  font-family: 'Bebas Neue', sans-serif;
 }

        
/*Inter the font face for the paragraphs*/
 p {
  font-family:  inter, sans-serif !important;
}

/*Roboto the font face for the body*/
 body {
  font-family: 'Roboto Condensed', sans-serif !important;
}



/*Scrolling animation for hero*/
@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateY(15px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }

}

/*Scroll animation for the academy introduction section*/
html { scroll-behavior: smooth; }

